## raphael-user 11 RKQ1.200826.002 21.11.24 release-keys
- Manufacturer: xiaomi
- Platform: msmnile
- Codename: raphael
- Brand: Xiaomi
- Flavor: raphael-user
- Release Version: 11
- Id: RKQ1.200826.002
- Incremental: 21.11.24
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: zh-CN
- Screen Density: 440
- Fingerprint: Xiaomi/raphael/raphael:11/RKQ1.200826.002/21.11.24:user/release-keys
- OTA version: 
- Branch: raphael-user-11-RKQ1.200826.002-21.11.24-release-keys
- Repo: xiaomi/raphael
